/* DEFAULT EVENTS STYLE - UPDATE TEMPLATES */
BODY {
	margin: 0px;
	padding: 0px;
	text-align: center; /* ie centering fix */
	color: #333;
}

DIV, SPAN {border: 0px solid #000;}

A:active, A:focus {outline: none;}

A.adminLink {color: #FF0000;font-weight: bold;}

A IMG {border-width: 0px;}

#msg {
	border: 1px solid #000;
	padding: 5px;
	font-weight: bold;
	font-size: 1.2em;
	height: 20px;
	display: none;
}

.cb {
	content: ".";
	display: block;
	height: 0;
	clear: both;
	visibility: hidden;
}

.left {float:left;}
.right {float: right;}
.hide {display:none;}

.slide-inner .hide {
	display:block;
	left: -9999px;
	width: 200px;
	position: absolute;
	float: left;
}

.p {margin: 4px 0px;}

.error {
	display:block;
	color: #FF0000;
	font-weight: bold;
	text-align: left;
}

.inner {
	padding: 5px;
	overflow:auto;
}

UL.nav-h, UL.nav-v, UL.links {
	margin: 0px;
	padding: 0px;
	list-style: none;
	overflow:auto;
}

UL.nav-h LI, UL.nav-h LI A, UL.nav-h LI DIV {
	float: left;
	display: block;
	text-decoration: none;
}

.nav-c UL {
	position: relative;
	left: 50%;
	float: left;
}

.nav-c UL LI {
	position: relative;
	/*right: 50%;*/
}

#flex-nav UL.links LI.nav-section-on {
	background-color: #CCC;
}

#flex-nav UL.links LI.nav-section-on A {
	color: #000;
}

.warning, .note {

}

.warning {
	font-weight: bold;
	text-align: center;
	color: #FF0000;
	border: 1px solid #CCC;
	background-color: #ebebeb;
	font-size: 1.2em;
}

.required {
	font-weight: bold;
}

/* LAYOUT */
.flex-container {
	/*width:800px;*/
	/*width: 100%;*/
	width: auto;
	text-align: left; /* offset ie centering fix */
	margin: 0px auto;
	background-color: #FFF;
	/*overflow:auto;  column float clearing */

}


/* COLUMNS */
#c1 {
	float: left;
	width: 160px;
}

.flex-two #c2 {margin: 0px 0px 0px 160px;}
.flex-three #c2 {margin: 0px 160px;}

.flex-two #c2[id] {margin: 0px 0px 0px 155px;}
.flex-three #c2[id] {margin: 0px 155px;}

#c3 {
	float: right;
	width: 160px;
}

#c2 {
	float:none;
	width:auto;
}

.flex-container .column {margin: 0px;}

.column-inner {
	padding: 1px;
	width: 100%;
}

.column-inner[class] {
	padding: 5px;
	width:auto;
}

/** FLEX-NAV **/
UL.links LI A {
	background:transparent url(/images/flex/nav-dot.gif) no-repeat scroll 0 50%;
	display:block;
	font-size: 12px;
	font-weight:bold;
	line-height: 1.2em;
	margin: 0 0 0 5px;
	padding:3px 2px 3px 15px;
	text-decoration:none;
}

.more-links UL.links LI A {
	background: transparent url(/images/flex/arrow.gif) no-repeat scroll 0 50%;
	font-weight: normal;
}

/* ELEMENT SETTINGS */
.element {
	/*font-size: 1.2em;*/
	font-size: 12px;
	overflow:auto;
}

.element TABLE TR TD {font-size: 12px;}

.e {margin: 0px 0px 10px;}

.element-title {
	border-bottom-width:1px;
	font-size:1.4em;
	font-weight:bold;
	margin:5px 0;
	padding:5px;
}

.title {
	/*background:transparent url(/images/flex/title-1-bg.gif) repeat-x scroll 0 0;*/
	background:transparent url(/images/flex/title-white.gif) repeat-x scroll 0 100%;
	border-color:#aeaeae;
	border-width:1px;
	color:#404040;
	display:block;
	height:auto;
	padding:0;
	text-align:left;
}

.title SPAN {
	display:block;
	padding:6px 5px;
}

.title SPAN A, SPAN.title A {
	display: block;
	text-decoration: none;
	color: inherit;
}

.title SPAN A.arrow-d {
	background: transparent url(/images/flex/arrow-d.gif) no-repeat 0;
	padding: 2px 0px 2px 10px;
	float: right;
	font-size: .8em;
	font-weight: normal;
}

.element .e {background-color: #FFF;}

.e-top {
	background: url(/images/flex/nav-top-gradient.gif) repeat-x top left;
	height: 9px;
}

.e-top SPAN {display:none;}

.e-bottom {
	background: url(/images/flex/nav-bottom-gradient.gif) repeat-x bottom left;
	height: 9px;
	display: block;
}

.e-content {
	border-width: 0px 1px 1px;
	border-color: #e5e5e5;
	/*display: block;*/
	width: 100%;
	overflow:auto;
}

.e-content[class] {width: auto;}

.e-inner {padding: 2px 5px;}

.e-row {margin: 2px 10px;}
/*
.e-row[class] {margin: 2px 10px;}
*/
.e-row-inner {overflow:hidden;}

BODY.events .event-categories .e-row-inner {clear:both;}


.e-cell-title {font-weight: bold;}

.e-cell-1, .e-cell-2 {padding: 5px 0px;}

.e-cell-1 {
	float: left;
	width: 120px;
	text-align: right;
}

.e-cell-2 {
	margin-left: 130px;
	text-align: left;
}

.e-cell-img {position: absolute;width: 150px;text-align:center;}

.e-cell-img[class] {position: relative;}

/* ADDED STYLES FOR LAYOUT */
.e-lb {
	width: 400px;
	background-color: #FFF;
}

.e-lb .title A {
	float:right;
	font-size: .8em;
	color: #666;
	text-decoration: none;
}

.e-lb .title A SPAN {padding-top: 5px;}

.e-lb .e-inner {
	padding: 10px 20px 20px;
/*	height: 300px;
	overflow: auto;*/
}

.e-lb-scroll {
	margin-top: 10px;
	border-top: 1px solid #000;
	height:250px;
/*	overflow: auto;*/
}
/********* GENERIC FORM STYLES *********/
FORM {padding: 0px;margin: 0px;}

FORM.e-form INPUT.form-input {
	color: #666;
	font-size: 10px;
	padding: 1px;
	height: auto;
	border: 1px solid #cccccc;
	background: url(/images/flex/search-bg.gif) repeat-x top left;
	width: 90px;
}

FORM.e-form SELECT {
	color: #666;
	font-size: 10px;
	padding: 2px;
	border: 1px solid #cccccc;
	background: #FFF url(/images/flex/search-bg.gif) repeat-x top left;
}

FORM.e-form INPUT.form-input[class] {}

FORM.e-form A.e-submit {
	width: 42px;
	height: 18px;
	display: block;
	float: right;
	background: url(/images/flex/button-go.gif) no-repeat;
}

FORM.e-form A.e-submit SPAN {display: none;}

.field-row-outer {
/*	overflow: auto;*/
}

.field-row-inner {
/*	overflow: auto;*/
	padding: 2px 0px;
	margin-top: 6px;
}

.field-name {
	float: left;
	width: 70px;
	font-weight: bold;
	text-align: right;
	padding-top: 4px;
}
.field-input {
	margin-left: 80px;
	margin-top: 4px;
}

.field-input .field-name {font-weight: normal;}

.content-title {
	font-weight: bold;
	font-size: 1.4em;
	margin: 0px 0px 10px;
}

.form-buttons {
	text-align: right;
	margin: 10px 0px;
	overflow:auto;
}

.form-buttons FORM {
	margin: 0px;
	padding: 0px;
	float: right;

}

.field-input TEXTAREA, .field-input INPUT {
	width: 100%;
}

.field-input INPUT {
	background: #FFF url(/images/flex/input-bg.gif) repeat-x 0 100%;
	border: 1px solid #bdbcbd;
	height: auto;
	padding: 2px;
}

.field-input INPUT.file {width:auto;}

.field-input INPUT:focus, 
.field-input TEXTAREA:focus {
	border: 1px solid #000;
}


.field-input INPUT.field-time, 
.field-input INPUT.field-date {width: 30px;}
.field-input INPUT.field-zip {width:50px;}

.field-input INPUT.field-time-full {width: 60px;}

.field-time-drop {
	position: absolute;
	z-index: 99999;
	width: 100px;
	height: 200px;
	background-color: #ebebeb;
	overflow:auto;
	padding: 1px;
	border: 1px solid #000;
}

.field-time-drop[class] {
	margin-top: 0px;
}

UL.field-time-drop LI {
	cursor:pointer;
	display:block;
	padding: 2px 5px;
}
UL.field-time-drop LI:hover {background-color: #999;color: #FFF;} 

INPUT.field-zip {width: 100px;}

INPUT.form-button, .form-button {
	border: 1px solid #ceb70d;
	height: 23px;
	padding: 0px 20px;
	font-weight: bold;
	background: transparent url(/images/flex/form-button-bg.gif) repeat-x 0 0;
	width: auto;
	text-transform: capitalize;
	margin-left: 5px;
	cursor: pointer;
}

INPUT.field-bttn {width:auto;height: auto;border-width: 0px;}
/* TABS DEFAULT */
.tabs-nav {
	height: 23px;
}

.tabs-nav UL LI {
	font-size: 1.2em;
	font-weight: bold;
	background: transparent url(/images/flex/featured-tabs-off.gif) repeat-x 0 0;
	border: 1px solid #aeaeae;
	margin-right: 1px;
}

LABEL, 
.tabs-nav UL LI, 
.tabs-nav LABEL {cursor:pointer;}

.tabs-nav LABEL {display:block;}

.tabs-nav UL LI DIV {
	height: 22px;
	color: #000;
}

.tabs-nav UL LI DIV SPAN {
	display: block;
	padding: 4px 20px 0px;	
}

.tabs-nav UL LI.on {
	background: transparent url(/images/flex/featured-tabs-on.gif) repeat-x 0 0;
	border: 1px solid #000;
}

.tabs-nav UL LI.on DIV {color: #FFF;}

.tabs-inputs {
	position: absolute;
	left: -9999px;
}

.tabs-container {width: 100%;}

.tabs-content {
	background: #ebebeb url(/images/flex/featured-top-tile.gif) repeat-x 0 0;
	border-width: 1px 1px 0px;
	border-style: solid;
	border-color: #b7b7b7;
}

.tab-inner {padding: 10px;}

.tabs-bottom {
	margin: 0px;
	height: 15px;
	padding: 0px 10px;
	border-width: 0px 1px 1px;
	border-color: #b7b7b7;
	background: transparent url(/images/flex/featured-bottom-tile.gif) repeat-x 0 0; 
}

.tabs-bottom[class] {width:auto;}

.tabs-bottom DIV {
/*	height: 20px;
	background: transparent url(/images/flex/featured-bottom.gif) no-repeat top center;*/
}

.tabs-bottom-shadow {
	height: 20px;
	background: transparent url(/images/flex/featured-bottom-shadow-tile.gif) repeat-x 0 0;
}
.tabs-bottom-shadow .shadow-l, 
.tabs-bottom-shadow .shadow-r {
	width: 200px;
	height: 20px;
}

.tabs-bottom-shadow .shadow-l {background: transparent url(/images/flex/featured-bottom-shadow-l.gif) repeat-x 0 0;}

.tabs-bottom-shadow .shadow-r {
	float: right;
	background: transparent url(/images/flex/featured-bottom-shadow-r.gif) repeat-x 0 0;
}

/* FEATURED CONTENT */

.featured .featured-title {
	border-bottom: 1px solid #b7b7b7;
	margin-bottom: 15px;
	padding-bottom: 15px;
}

.featured-title A {
	font-size: 1.4em;
	font-weight: bold;
	text-decoration: none;
}

.featured .tabs-nav {
	height: 23px;
	margin: 0px -3px;
}

.featured .tabs-nav[class] {margin: 0px;}

.featured .tabs-nav UL LI {
	font-size: 1.2em;
	font-weight: bold;
	background: transparent url(/images/flex/featured-tabs-off.gif) repeat-x 0 0;
	border: 1px solid #aeaeae;
	margin-right: 1px;
	cursor:pointer;
}

.featured .tabs-nav UL LI DIV {
	height: 22px;
	color: #000;
}

.featured .tabs-nav UL LI.on {
	background: transparent url(/images/flex/featured-tabs-on.gif) repeat-x 0 0;
	border: 1px solid #000;
}

.featured .tabs-nav UL LI.on DIV {color: #FFF;}

.featured .field-row-outer {
	background-color: #FFF;
	border: 1px solid #c6c6c6;
	margin: 1px 0px;
}

.featured .field-row-inner {margin: 10px 10px;}

.featured .tab-inner .title, 
.featured .tab-inner .e-top, 
.featured .tab-inner .e-bottom {display:none;}

.featured .tab-inner .e {background-color:transparent;}

.featured .tab-inner .e-content {border-width: 0px;}

/* HIGHLIGHT  */
DIV.e-highlight {
	background-color: #f0f0f0;
	padding-bottom: 2px;
	margin-left: 12px;
	margin: 10px 12px 10px 10px;
}

DIV.e-highlight .e-row-inner {
	position: relative;
	top: -2px;
	left: -2px;
	margin-right: 2px;
	border: 1px solid #e5e5e5;
	background-color: #FFF;
	/*min-height: 125px;*/
}

DIV.e-hightlight .e-cell-1, 
DIV.e-hightlight .e-cell-2 {
	margin-right: 5px;
	margin-left: 5px;
	background-color: transparent;
}

.featured DIV.e-highlight {
	background-color: #dddddd;
}
.featured DIV.e-highlight .e-row-inner {
	border-color: #d3d3d3;
	background-color: #FFF;
}

DIV.e-highlight .e-cell-2 {margin-left: 150px;}

DIV.e-highlight A {
	color: inherit;
	text-decoration: none;
}

TABLE.highlight-img {
	width: 1%;
	background-color: #EBEBEB;
	border: 1px solid #DDDDDD;
	margin: 0px 5px 5px 0px;
}
.highlight-img SPAN {font-size: 10px;}

/* PAGINATION */
.pagination {
	height: 30px;
	overflow: auto;
	font-size: 1.2em;
	margin: 5px 0px;
	position: relative;
}

.pagination[class]{width: auto;height:auto;}

.pagination UL LI {
	margin-right: 5px;
}

.pagination UL LI A {
	color: #898989;
	padding: 0px 10px;
}

.pagination UL LI.prev A, 
.pagination UL LI.next A {color: #000066;text-decoration:underline;}

.pagination UL LI.prev A {
	/*margin-right: 20px;*/
	padding-left: 12px;
	background: transparent url(/images/flex/arrow-left.gif) no-repeat 0 3px;
}

.pagination UL LI.next A {
	/*margin-left: 10px;*/
	padding-right: 12px;
	background: transparent url(/images/flex/arrow-right.gif) no-repeat 100% 3px;
}

.pagination UL LI.on {
	border: 1px solid #ceb70d;
	background: #faf2b6 url(/images/flex/featured-slide-control-tile.gif) repeat-x 0 100%;
}

.pagination UL LI.on A {color: #000;}

/* ICONS */
.cal-icon {
	padding-left: 20px;
	background: transparent url(/images/flex/icon-add-cal.gif) no-repeat;
	height: 20px;	
}

.email-icon {
	padding-left: 20px;
	background: transparent url(/images/flex/icon-email.gif) no-repeat;
	height: 20px;	
}

.close-icon {
	padding-right: 20px;
	background: transparent url(/images/flex/icon-close.gif) no-repeat 100% 1px;
	height: 20px;
}

.rss-icon {
	padding-left: 20px;
	background: transparent url(/images/flex/icon-rss.gif) no-repeat 0 1px;
	height: 20px;
}

.ext-link-icon, .lbOn {
	padding-right: 20px;
	background: transparent url(/images/flex/icon-ext-link.gif) no-repeat 100% 1px;
	height: 20px;	
}


.source-image A IMG {border-width: 0px;}

/*** ARTICLE TOOLS ***/
#actions-toolbar {height: 30px;border-bottom: 1px solid #cccccc;margin-bottom:10px;}

#actions-toolbar A {display: block;}

#actions-toolbar A SPAN {text-transform: capitalize;}

#actions-toolbar UL {
	list-style: none;
	margin: 0px;
	padding: 0px;
	width: 100%;
}

#actions-toolbar UL LI A {
	display: block;
	margin: 0px 10px 0px 0px;
}

#actions-toolbar UL LI.left A {
	width: 78px;
	height: 25px;
}

#actions-toolbar UL LI.right A {
	width: 16px;
	height: 16px;
}

.add-this {float: right;}
.add-this A {width:125px;}

#actions-toolbar UL LI A.action-print {background: url(/images/flex/button-print.gif) no-repeat;}
#actions-toolbar UL LI A.action-email {background: url(/images/flex/button-email.gif) no-repeat;}
#actions-toolbar UL LI A.action-delicious {background: url(/images/flex/icon-delicious.gif) no-repeat;}
#actions-toolbar UL LI A.action-digg {background: url(/images/flex/icon-digg.gif) no-repeat;}
#actions-toolbar UL LI A.action-stumble {background: url(/images/flex/icon-stumble.gif) no-repeat;}
#actions-toolbar UL LI A.action-reddit {background: url(/images/flex/icon-reddit.gif) no-repeat;}

#actions-toolbar UL LI A SPAN {display: none;}

/* SEARCH RESULTS */
.filters {
	font-size: 1.2em;
	margin: 10px 0px;
	border: 1px solid #CCC;
	background-color: #ebebeb;
	height: 55px;
}

.filters[class] {height:auto;}

.filter-title {
	font-weight: bold;
}

UL.filter-nav LI {
	margin: 5px 0px;
}

UL.filter-nav LI SPAN.on, UL.filter-nav LI A {
	padding: 0px 5px;
}

UL.filter-nav LI SPAN.on {
	font-weight: bold;
	display:block;
}

.sr-container {
	margin: 3px 0px;
	padding: 0px 10px;
	border-width: 1px 0px;
	border-color: #cac8c8;
	background-color: transparent;
}

.sr-container .sr-source {margin-bottom: 5px;}

.sr-2 {background-color: #f0f0f0;}

.sr-container A.sr-link, .sr-container .sr-title {
	display: block;
	margin: 5px 0px;
	font-size: 1.4em;
	font-weight: bold;
}

.sr-container DIV SPAN {font-weight:bold;}

.sr-date, .sr-tease, .sr-source {display: block;}

.sr-date {
	color: #999999;
	font-weight: bold;
	font-style: italic;
}

#search-res .pagination {
	border: 1px solid #CCC;
	background-color: #ebebeb;
	overflow: auto;
}
/*
.search-res {
	margin: 2px 0px;
	border: 1px solid #CCC;
	font-size: 1.2em;
}

.search-res DIV {margin: 5px 0px;}

.search-res DIV SPAN {font-weight:bold;}

.search-res2 {
	background-color: #f0f0f0;
}

.search-res-title {
	font-size: 1.2em;
	margin-bottom: 5px;
	font-weight:bold;
}
*/

/* TIP CLASS */
.tip {position: relative;}

.tip-icon {
	margin: 0px 0px 0px 3px;
	padding: 3px 7px 0px 7px;
	height: 14px;
	width: 14px;
	background: url(/images/flex/icon-help.gif) no-repeat;
	cursor: pointer;
	z-index: 1;
}

.tip-text {display: none;}

.tipcontainer {
	z-index: 999;
	position: absolute;
	display: block;
	top: 20px;
	left: 20px;
	width: 160px;
}

.tipcontainer .tc-top {
	height: 12px;
	filter: progid:DXImageTransform.Microsoft.AlphaImageLoader(src='/images/flex/tc-top.png', sizingMethod='crop');
}
.tipcontainer .tc-top[class] {background: url(/images/flex/tc-top.png) no-repeat;}

.tipcontainer .tc-content {
	background-color: #FFF;
	filter: progid:DXImageTransform.Microsoft.AlphaImageLoader(src='/images/flex/tc-content.png', sizingMethod='scale');
}
.tipcontainer .tc-content[class] {background: url(/images/flex/tc-content.png) repeat-y top left;}

.tipcontainer .tc-content SPAN {
	padding: 0px 10px;
	display: block;

}

.tipcontainer .tc-bottom {
	height: 12px;
	filter: progid:DXImageTransform.Microsoft.AlphaImageLoader(src='/images/flex/tc-bottom.png', sizingMethod='crop');
}

.tipcontainer .tc-bottom[class] {background: url(/images/flex/tc-bottom.png) no-repeat bottom left;}

/** collapsable **/
.collapsable .title {cursor:pointer;}

.collapsable .title SPAN {float: left;}

.collapsable A {
	display: block;
	height: 16px;
	width: 14px;
	float: left;
	margin: 6px 0px 0px 5px;
}

.collapsable A.toggle {background: transparent url(/images/flex/icon-arrow-opened.gif) no-repeat 100% 0px;}
.collapsable .expand A.toggle {background: transparent url(/images/flex/icon-arrow-closed.gif) no-repeat 100% 0px;}

BODY.print-page {
	text-align: left;
	background-color: #fff;
	background-image: none;
}

.print-page .search-res {border-width: 0px;}

.print-page .search-res2 {background-color: transparent;}

/* FEEDS */
#feeds A {
	display: block;
}


.section-link {text-align: right;}

.section-link A {
	font-weight: bold;
	text-decoration: none;
}

/*** WRAPPER STYLES ***/
.content-wrapper-1, 
.content-wrapper-2 {margin: 5px 0px;}

.content-wrapper-1 .cw-top, .content-wrapper-1 .cw-top SPAN, .content-wrapper-1 .cw-bottom,.content-wrapper-1 .cw-bottom SPAN {background: #FFF url(/images/newsroom/nr29/nr-form-wrapper-1.gif) no-repeat 0 0;}

.content-wrapper-2 .cw-top, .content-wrapper-2 .cw-top SPAN, .content-wrapper-2 .cw-bottom,.content-wrapper-2 .cw-bottom SPAN {background: #FFF url(/images/newsroom/nr29/nr-wrapper-2.gif) no-repeat 0 0;}

.cw-top, .cw-top SPAN, .cw-bottom, .cw-bottom SPAN {
	display: block;
	height: 8px;
}

.cw-top SPAN, .cw-bottom SPAN {
	float: right;
	width: 8px;
	font-size:0px; /* ie fix */
	line-height:1; /* ie fix */
}

.content-wrapper-1 .cw-top, .content-wrapper-2 .cw-top {background-position: 0% 0%;}

.content-wrapper-1 .cw-top SPAN, .content-wrapper-2 .cw-top SPAN {background-position: 100% 0%;}

.content-wrapper-1 .cw-bottom, .content-wrapper-2 .cw-bottom {background-position: 0% 100%;}

.content-wrapper-1 .cw-bottom SPAN, .content-wrapper-2 .cw-bottom SPAN {background-position: 100% 100%;}

.content-wrapper-1 .cw-content, .content-wrapper-2 .cw-content {
	padding-top: 2px;
	padding-botom: 2px;
	border-width: 0px 1px;
	border-style: solid;
}

.content-wrapper-1 .cw-content {
	background-color: #f7f7f7;
	border-color: #EEE;
}
.content-wrapper-2 .cw-content {
	background-color: #FFF;
	border-color: #CCC;
}

.cw-title {
	display: block;
	margin: 0px 0px 10px 0px;
}

.cw-content FORM.e-form {padding: 2px 6px 2px;}

.cw-toolbar {
	margin: 5px 0px 20px;
}

.cw-toolbar A {
	display: block;
	float: left;
	margin: 0px 10px;
}

/** hiders **/
.h-title .title, .h-top .e-top, .h-bottom .e-bottom {display: none;}

.h-title .e-pad {padding-top: 10px;padding-botom: 10px;}

.h-top .e-pad, .h-bottom .e-pad {
	margin-top: 0px;
	margin-bottom: 0px;
}

.h-bottom .e {margin-bottom: 0px;}

.h-bottom .e-content {border-width: 0px 1px;}

.no-flow {overflow:hidden;}

.e2 .e-title-image {text-align: center;}

/* DOCTYPE FIX FOR TD's W/NO TEXT */
.docTypeFix, TR.docTypeFix TD {line-height:0px;font-size:0px;}

.embeddedPlayer {margin: 2px 0px;}